.reg_item,.registration_home_section {
    width: 100%;
    float: right
}
.reg_item {
    min-height: 300px;
    position: relative;
    display: table;
}
.reg_home_btn,.reg_home_btn_container {
    text-align: center;
    display: inline-block
}
.reg_icon_icon {
    float: right;
    width: 600px;
    margin-left: calc(50% - 300px);
    margin-right: calc(50% - 300px);
    margin-bottom: 0
}
.reg_home_btn_container {
    width: 100%;
    margin: 15px auto auto
}
.reg_home_btn {
    float: none;
    width: auto;
    height: 40px;
    font-size: 21px;
    font-weight: 400;
    cursor: pointer;
    border: 0;
    padding-right: 20px;
    padding-left: 20px;
    border-radius: 5px;
    display:inline-flex;
    align-items:center;
    justify-content: center;
    padding-bottom:0px;
    box-sizing:border-box
}
.reg_home_btn:hover {
    color: #2b292a!important;
    background-color: #fff!important
}
.reg_home_btn:focus {
    color: #2b292a!important;
    background-color: #fff!important
}
.reg_item_content_wrapper {
    width:50%;
    float:right;
    position:relative;
    height:500px;
    display:table;
    
}

.reg_item_content_img_wrapper {
    width:50%;
    float:left;
    position:relative;
    height:500px;
    -webkit-border-top-left-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-left-radius: 10px;
border-bottom-left-radius: 10px;
}
.reg_item_content {
    display:table-cell;
    vertical-align:middle;
    padding: 0px 50px;
    box-sizing:border-box;
    -webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright:10px;
border-top-right-radius:10px;
border-bottom-right-radius: 10px;
}
.reg_item_content_back {
    width:100%;
    height:500px;
    position:absolute;
    right:0;
    left:0;
    top:0;
    bottom:0;
}
.reg_item_text  {
    margin-top:10px;
    margin-bottom:0px
}
.reg_item_sub_title  {
    line-height:1.3em!important
}
.reg_item_title  {
    line-height:1em!important;
    margin-bottom:10px;
}
.reg_item_icon {
    width: 40px;
    float:right;
    margin-bottom:0px;
}


@media (max-width: 480px) and (min-width:319px) {
.reg_item {
    min-height: 230px;
}
.reg_item_content_wrapper {
    width:100%;
    height:230px;
}
.reg_item_content_img_wrapper {
    display:none
}
.reg_item_content {
    padding: 30px;
    display:flex;
    height:100%;
    flex-direction: column;
    align-items: center;
}
.reg_item_text  {
    text-align:center!important;
}
.reg_item_sub_title  {
    text-align:center!important;
    margin-bottom:0px;
}
.reg_item_title  {
    text-align:center!important;
    margin-bottom:10px;
}
.reg_item_icon {
    margin-bottom:10px;
}
.reg_home_btn_container {
    text-align:center;
}
.reg_home_btn {
    float: none!important;
}
}

@media all and (max-width: 320px) {

}
